\begin{frame}{Tasks assignation}\begin{table}[]
\caption{Tasks under test}\begin{tabular}{|l|l|l|}
\hline
\textbf{Task} & \textbf{Compute time} & \textbf{Period} \\ \hline
\hline
\end{tabular}
\end{table}


Equation says:

Simulation says:

\end{frame}
